<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>无标题文档</title>
<style>
	*{margin: 0px;padding: 0px}
	body{text-align: center}
	.box{position: absolute;left: 45%;top: 300px;width: 100%;height: 450px}
	#one{background-color: #F10C2F;width: 33.3%;height: 150px;float: left;}
	#two{background-color: #C1E520;width: 33.3%;height: 150px;float: left;position: absolute;left: -15%;top: -75px}
	#three{background-color: #1D0EE1;width: 33.3%;height: 150px;float: left;position: absolute;left: -30%;top: -150px}
	.clear{clear: both}
	</style>
</head>

<body>
<div class="box">
<div id="one">AAAAAAAAA</div>
<div id="two">BBBBBBBBB</div>
<div id="three">CCCCCCCCC</div>
<div class="clear"></div>
</div>
</body>
</html>
